/*---------------------------------
* ê°€ë¡œ_ë¡¤ë§.ì‹œìž‘ 
*---------------------------------*/
#no_rolling {
    z-index: 101;;
    padding-top: 50px;
    padding-bottom: 50px;
	opacity: 1.0;
}

#no_rolling .index_main_notice_title_wrap {
    text-align: center;
    padding: 50px 0px 20px 0px;
    margin: 0 auto;
    z-index: 1;
}

#no_rolling .index_main_notice_title {
    font-size: 27px;
    color: #231815;
    font-weight: 400;
}

#no_rolling .index_main_notice_title2 {
    padding: 0px 0px;
    font-size: 17px;
    text-align: center;
    color: #282828;
    margin: 0 auto;
	font-weight: 300;
}

#no_rolling_wrap_animate1 {
    opacity: 1;
}

#no_rolling_wrap {
    width: 1200px;
    padding: 10px 0px;
    margin: 0 auto;
    text-align: center;
}

#no_rolling_wrap .photoslider-bullets_best {
    width: 100%;
    line-height: 16px;
}

#no_rolling_wrap .sliderkit-panel {
    width: 100%;
    background: #FFF;
}

#no_rolling_wrap .sliderkit-panel_product {
    width: 369px;
    padding-bottom: 5px;
    float: left;
    margin-right: 43px;
    margin-bottom: 30px;
    position: relative;
    background: #fff;
    border: 1px solid #ededed;
}

#no_rolling_wrap .sliderkit-panel_product_last {
    position: relative;
    width: 369px;
    padding-bottom: 5px;
    float: right;
    background: #fff;
    border: 1px solid #ededed;
}
#no_rolling_wrap .sliderkit-panel_product:hover,
#no_rolling_wrap .sliderkit-panel_product_last:hover {  outline: 10px solid #009bd3; } 

#no_rolling_wrap .photoslider-bullets_best .main_notice_title_wrap {
    width: 100%;
    position: relative;
    text-align: center;
    margin: 20px 0;
}

#no_rolling_wrap .photoslider-bullets_best .main_notice_title {
    width: 500px;
    font-size: 24px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
    margin: 0 auto;
    text-shadow: 1px 1px 1px #11364e;
}

#no_rolling_wrap .price_listpage_tag_wrap {
text-align: left;
}

#no_rolling_wrap .photoslider-bullets_best .price_wrap {
	height: auto;
    position: relative;
    text-align: right;
    margin-top: 30px;
	padding: 10px 10px;
	background: none;
	display: block;  	
}

#no_rolling_wrap .animation_thumbs { width: 100%; height: auto; display: block;  position: relative; }
#no_rolling_wrap .animation_thumbs li a,
#no_rolling_wrap .animation_thumbs li { width: 100%; display: block;  }

#no_rolling_wrap .photoslider-bullets_best .price_title_wrap {
    display: block;
    position: relative;
    padding-right: 0px;
}

#no_rolling_wrap .photoslider-bullets_best .product_detail_img_b_list {
    width: 100%;
    height: 230px;
}

/* ë¦¬ìŠ¤íŠ¸ ì´ë¯¸ì§€.ëŒ€ */
#no_rolling_wrap .photoslider-bullets_best .category_title {
    font-size: 12px;
    color: #999;
    margin: 3px 3px;
    text-align: left;
}

#no_rolling_wrap .photoslider-bullets_best .price_title {
    font-size: 24px;
    color: #000;
    font-weight: 500;
    text-align: left;
    line-height: 28px;
    padding: 3px 3px;
    display: block;
}

#no_rolling_wrap .photoslider-bullets_best .price_price_small_sale {
    text-decoration: line-through;
    font-size: 12px;
    width: 98%;
}

/* í• ì¸ê°€ê²© */
#no_rolling_wrap .photoslider-bullets_best .list_view_marketing_title_3th {
    background: #ccc;
    border: 1px solid #ccc;
    color: #FFF;
    font-size: 12px;
    padding: 0px 5px;
    display: inline-block;
}

#no_rolling_wrap .photoslider-bullets_best .price_price_airport {
    color: #666;
    font-size: 11px;
    display: none;
}

#no_rolling_wrap .photoslider-bullets_best .price_price_airport_star {
    color: #e45f4d;
    font-size: 14px;
}

#no_rolling_wrap .photoslider-bullets_best .price_price_airport img {
    height: 12px;
}

#no_rolling_wrap .photoslider-bullets_best .list_price_price_marketing_text {
    display: none;
}

#no_rolling_wrap .photoslider-bullets_best .price_price_small {
    font-size: 13px;
    background: #FFF;
    padding: 2px 4px;
    letter-spacing: -0.5px;
    color: #999;
    border: 1px solid #ccc;
    margin-right: 3px;
    vertical-align: top;
}

#no_rolling_wrap .photoslider-bullets_best .price_price {
    font-weight: bold;
    font-size: 32px;
    color: #000;
    width: 96%;
    text-align: right;
    letter-spacing: -0.8px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px 0px;
}

#no_rolling_wrap .photoslider-bullets_best .product_tag_wrap {
    width: 100%;
    margin: 10px 0px;
    text-align: right;
}

/* íƒœê·¸ */
#no_rolling_wrap .photoslider-bullets_best .product_tag_button {
    padding: 2px 4px;
    font-size: 12px;
    color: #FFF;
    background: #FFF;
}

#no_rolling_wrap .photoslider-bullets_best .price_price_hit_num_wrap {
    width: 100%;
    text-align: right;
    border-top: 1px solid #ededed;
    padding: 1px 0px;
    margin-top: 3px;
    position: relative;
    display: none;
}

#no_rolling_wrap .photoslider-bullets_best .price_price_hit_num {
    font-size: 11px;
    color: #ccc;
    font-style: italic;
}

/* ì¡°íšŒìˆ˜ */
#no_rolling_wrap .photoslider-bullets_best .price_price_hit_num_start_time {
    position: absolute;
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    color: #ccc;
    text-align: left;
    left: 3px;
    margin-top: 1px;
    letter-spacing: -0.8px;
}

/* íŒë§¤ì¸ì› */
#no_rolling_wrap .photoslider-bullets_best .price_price_small_day_of_day {
    padding: 2px 3px;
    color: #282828;
    font-size: 14px;
    letter-spacing: -0.5px;
}

#no_rolling_wrap .photoslider-bullets_best .price_price_small_2th {
    font-size: 12px;
    width: 100%;
    text-align: center;
    color: #666;
    font-weight: bold;
    font-style: italic;
}

#no_rolling_wrap .photoslider-bullets_best .price_wrap_title1 {
    width: 100%;
    font-size: 11px;
    height: 20px;
    color: #999;
    text-align: center;
}

#no_rolling_wrap .prouct_price_symbol_location {
    font-size: 32px;
}

#no_rolling_wrap .price_price_small2 .prouct_price_symbol_location {
    font-size: 12px;
}

#no_rolling_wrap .prouct_price_symbol_location_kids {
    font-size: 11px;
}


#no_rolling_wrap .product_page_wrap .prouct_price_symbol_location {
    font-size: 40px;
}

#no_rolling_wrap .product_page_wrap .prouct_price_symbol_location_kids {
    font-size: 11px;
}


#no_rolling_wrap .photoslider-bullets_best .best_icon {
    position: absolute;
    margin-left: -1px;
    margin-top: -0px;
    z-index: 10;
}

#no_rolling_wrap .photoslider-bullets_best .price_start_time_day_night {
    position: absolute;
    text-align: right;
    right: 3px;
    top: 3px;
    z-index: 50;
}

#no_rolling_wrap .photoslider-bullets_best .title {
    font-size: 12px;
    font-weight: bold;
    padding: 4px 0px;
    width: 100%;
    text-align: center;
    color: #000;
    line-height: 16px;
    padding-bottom: 5px;
}

#no_rolling_wrap .photoslider-bullets_best .price {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 1px 0;
    width: 98%;
    letter-spacing: -2px;
    display: none;
}

#no_rolling_wrap .photoslider-bullets_best .price_2th {
    font-size: 12px;
    padding: 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    display: none;
}

#no_rolling_wrap .photoslider-bullets_best .price_3th {
    font-size: 12px;
    color: #333;
    text-align: center;
    width: 98%;
}

#no_rolling_wrap .photoslider-bullets_best .copyright_1th {
    font-size: 13px;
    width: 95%;
    text-align: center;
    font-weight: bold;
    color: #666;
    padding: 0 10px;
}

#no_rolling_wrap .photoslider-bullets_best .copyright_1th img {
    height: 14px;
}

#no_rolling_wrap .photoslider-bullets_best .copyright_2th {
    width: 95%;
    font-size: 12px;
    font-style: italic;
    text-align: center;
    padding: 0 10px;
    color: #333;
}

#no_rolling_wrap .photoslider-bullets_best .copyright_3th {
    background: #e45f4d;
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    padding: 0px 5px;
    display: inline-block;
    margin-top: 3px;
}

#no_rolling_wrap .photoslider-bullets_best .price_small_sale {
    text-decoration: line-through;
    color: #999;
    text-align: center;
    color: #ccc;
    font-size: 11px;
}

/* í• ì¸ê°€ê²© */
/* ë¦¬ìŠ¤íŠ¸íŽ˜ì´ì§€_í• ì¸ìœ¨ ê·¸ë£¹ */
#no_rolling_wrap .photoslider-bullets_best .no_rolling_wrap_price_sale_wrap_group {
    /* ì‚¼ê°í˜• */
    position: absolute;
    right: 0px;
    bottom: 101px;
    text-align: right;
    color: #FFF;
    width: 0px;
    height: 0px;
    border-top: 0px solid none;
    border-bottom: 50px solid #D70609;
    border-right: 0px solid none;
    border-left: 60px solid transparent;
    z-index: 100;
}

#no_rolling_wrap .photoslider-bullets_best .no_rolling_wrap_price_sale_wrap_text_group {
    position: absolute;
    width: 50px;
    height: 30px;
    right: 2px;
    line-height: 16px;
    margin-top: 28px;
}

#no_rolling_wrap .photoslider-bullets_best .no_rolling_wrap_price_price_sale_percent {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

/* í¼ì„¼íŠ¸ ë…¸ì¶œ */
#no_rolling_wrap .photoslider-bullets_best .no_rolling_wrap_price_price_small_sale {
    text-decoration: line-through;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ccc;
}

/* í• ì¸ê°€ê²© */
/* Nav */
#no_rolling_wrap .photoslider-bullets_best .sliderkit-nav {
    position: absolute;
    top: 0px;
    right: -5px;
    height: 11px;
    margin-right: 5px;
}

#no_rolling_wrap .photoslider-bullets_best .sliderkit-nav-clip ul li {
    float: right;
    margin: 0 8px 0 0;
    width: 11px;
    height: 11px;
}

#no_rolling_wrap .photoslider-bullets_best .sliderkit-nav-clip ul li a {
    width: 11px;
    height: 11px;
    background: transparent url("//img.for-next.net/img/icon/dot_gray.png") no-repeat 0 0;
}

#no_rolling_wrap .photoslider-bullets_best .sliderkit-nav-clip ul li.sliderkit-selected a {
    background: transparent url("//img.for-next.net/img/icon/dot_dark_gray.png") no-repeat 0 0;
}

/* ë¬¶ìŒ ìŠ¬ë¼ì´ë“œ.ë */
